Subject: JMP> January Minutes

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Wed, 15 Jan 97 08:07:21 MST

I have posted 3 sets of minutes:

  pub/pwg/snmpmib/minutes/pwg-0197.doc,ps,txt    ---    the PWG minutes
  pub/pwg/pmp/minutes/pmp-0197.doc,ps.txt        ---    the PMP minutes
  pub/pwg/jmp/minutes/jmp-0197.doc,ps,txt        ---    the JMP minutes

My minutes probably read more like notes - that's basically what they are.
I tried to capture important decisions or assignments either in summary form
in the overall PWG minutes (as I did for JMP) or within the specific project
minutes (as I did for JMP and PMP). In all cases, I highlighted resolutions
and actions in bold italic (.doc and .ps versions).

Sorry, I do not have an Acrobat writer.

If you find something unintelligible in my notes, please don't hesitate to
ask me about it.

Happy reading

Harry Lewis - IBM Printing Systems